Subject: [sidr] IETF 95 meeting minutes uploaded

From: Sandra Murphy <[email-masked]>
Date: Sat, 30 Apr 2016 10:04:32 -0400

The minutes takers in Bueno Aires used the etherpad which is a great thing and you all have had the opportunity to view it.  But the etherpad will eventually be erased.

I have uploaded the etherpad contents as the proceeding’s minutes.  https://www.ietf.org/proceedings/95/minutes/minutes-95-sidr

I added the time in the Meetecho recording at the agenda slots, so if you want to check something you don’t have to listen to the entire recording.  I did some minor editing for missing names and such.

Please do take a look at the minutes and report errors or omissions to the mailing list.

Thanks very much to Sue and Sriram for volunteering!  It is very much appreciated.

—Sandy